<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
  <!-- <link rel="stylesheet" href="style.css"> -->
  <title>Pricing Cards</title>
</head>
<body>
  <!-- Global Container -->
  <div class="flex items-center justify-center | min-h-screen | bg-slate-800">
    <!-- Inner Container -->
    <div class="flex flex-col md:flex-row | my-6 md:my-0 | space-y-6 md:space-y-0 md:space-x-6 ">
      <!-- Col 1 -->
      <div class="rounded-xl | bg-slate-700 | text-white">
        <!-- Upper Container -->
        <div class="mx-3 mt-3 p-8 | rounded-t-xl | bg-slate-800">
          <div class="text-center uppercase">Basic</div>
          <h2 class="mt-10 | text-5xl text-center | font-serif">
            100GB
          </h2>
          <h3 class="mt-2 text-center">$1.99/Month</h3>
          <div class="flex justify-center">
            <a href="" class="inline-block my-6 px-10 py-3 | text-center | 
                      rounded-lg | border border-violet-600 hover:border-violet-800 |
                      hover:bg-violet-800 | duration-200">Purchase</a>
          </div>
        </div>
        <!-- Border -->
        <div class="border-t border-slate-700"></div>
        <!-- Lower Container -->
        <div class="mx-3 mb-3 p-8 | rounded-b-xl | bg-slate-800">
          <!-- List Container -->
          <div class="flex flex-col space-y-2">
            <!-- List Item 1 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">100 GB of storage</span>
            </div>
            <!-- List Item 2 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">Option to add members</span>
            </div>
            <!-- List Item 3 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">Extra member benefits</span>
            </div>
          </div>
        </div>
      </div>
      <!-- Col 2 -->
      <div class="rounded-xl | bg-violet-700 | text-white">
        <!-- Upper Container -->
        <div class="mx-3 mt-3 p-8 | rounded-t-xl | bg-slate-800">
          <div class="text-center uppercase">Standard</div>
          <h2 class="mt-10 | text-5xl text-center | font-serif">
            200GB
          </h2>
          <h3 class="mt-2 text-center">$3.99/Month</h3>
          <div class="flex justify-center">
            <a href="" class="inline-block my-6 px-10 py-3 | text-center | 
                      rounded-lg | border border-violet-600 hover:border-violet-800 |
                      bg-violet-600 hover:bg-violet-800 | duration-200">Purchase</a>
          </div>
        </div>
        <!-- Border -->
        <div class="border-t border-slate-700"></div>
        <!-- Lower Container -->
        <div class="mx-3 mb-3 p-8 | rounded-b-xl | bg-slate-800">
          <!-- List Container -->
          <div class="flex flex-col space-y-2">
            <!-- List Item 1 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">200 GB of storage</span>
            </div>
            <!-- List Item 2 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">Option to add members</span>
            </div>
            <!-- List Item 3 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">Extra member benefits</span>
            </div>
          </div>
        </div>
      </div>
      <!-- Col 3 -->
      <div class="rounded-xl | bg-slate-700 | text-white">
        <!-- Upper Container -->
        <div class="mx-3 mt-3 p-8 | rounded-t-xl | bg-slate-800">
          <div class="text-center uppercase">Premium</div>
          <h2 class="mt-10 | text-5xl text-center | font-serif">
            2TB
          </h2>
          <h3 class="mt-2 text-center">$8.99/Month</h3>
          <div class="flex justify-center">
            <a href="" class="inline-block my-6 px-10 py-3 | text-center | 
                      rounded-lg | border border-violet-600 hover:border-violet-800 |
                      hover:bg-violet-800 | duration-200">Purchase</a>
          </div>
        </div>
        <!-- Border -->
        <div class="border-t border-slate-700"></div>
        <!-- Lower Container -->
        <div class="mx-3 mb-3 p-8 | rounded-b-xl | bg-slate-800">
          <!-- List Container -->
          <div class="flex flex-col space-y-2">
            <!-- List Item 1 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">2 TB of storage</span>
            </div>
            <!-- List Item 2 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">Option to add members</span>
            </div>
            <!-- List Item 3 -->
            <div class="flex justify-center">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-5 h-5"
                viewBox="0 0 24 24"
                stroke-width="2"
                stroke="currentColor"
                fill="none"
                stroke-linecap="round"
                stroke-linejoin="round"
              >
                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                <path d="M5 12l5 5l10 -10" />
              </svg>
              <span class="ml-1 | text-sm">Extra member benefits</span>
            </div>
          </div>
        </div>
      </div>
      
    </div>
  </div>
</body>
</html>